"use client";
import Image from "next/image";
import styles from "./page.module.css";
import React from "react";
import ContentPage from "./ContentPage";
import Transactions from "../../Transactions";
import MarketReport from "../../MarketReport";
import MarketTrends from "../../MarketTrends";

export default function Home() {
  return (
    <main className={styles.main}>
        <div style={{height:"800px", width:"800px"}}>

      <MarketReport
        apiKey="24055130acb662ec9ecace3148765f73"
        currency="usd"
        // blockchain={137}
        metrics={["marketstate","volume","holders_change"]}
        // time_range="30d"
        include_washtrade={true}
      />
      </div>
    </main>
  );
}
